Kodi Community Forum

Full Version: Where to download Confluence skin (Leia)
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi,

I'd appreciate some help - my Nvidia Shield TV auto updated yesterday to Leia but marked by confluence skin as incompatible - I couldn't see the Confluence skin in the 'get more' option in settings - any chance someone could advise as to where I could get it?

Thanks
(2019-01-31, 12:58)jacksuarez7 Wrote: [ -> ]but marked by confluence skin as incompatible
If there is no Leia 18 final compatible version of Confluence available, then you will need to contact its developer(s), and ask them for more details.
A lot of Krypton-skins are not yet fully up to speed with Leia.
Thanks I'll try that
Is it just the standard Confluence, or some other variant/version?

I've got Kodi on my tablet (Android) and it has Confluence available and installed (although I actually run Xonfluence personally there).
(2019-01-31, 13:23)DarrenHill Wrote: [ -> ]Is it just the standard Confluence, or some other variant/version?

I've got Kodi on my tablet (Android) and it has Confluence available and installed (although I actually run Xonfluence personally there).
 Standard - normally when I've had to do a fresh Kodi install and the default skin is there I just go into settings, interface and get more and viola Confluence is there as an option to install.....not anymore though (I had standard Confluence skin on Krypton pre auto update).....
Check in addons > myaddons > look and feel > skins - it's possibly (probably) still there but disabled.
If that's the case try enabling it - post the installed version if it doesn't work.
(2019-01-31, 13:34)trogggy Wrote: [ -> ]Check in addons > myaddons > look and feel > skins - it's possibly (probably) still there but disabled.
If that's the case try enabling it - post the installed version if it doesn't work.
Cheers I'll try that
(2019-01-31, 13:34)trogggy Wrote: [ -> ]Check in addons > myaddons > look and feel > skins - it's possibly (probably) still there but disabled.
If that's the case try enabling it - post the installed version if it doesn't work.
That way it does not turn on. Wrote about incompatibility. Version is 4.5.4
Should we waiting to update version in repo?
If i understand properly the last version is 4.5.11 https://github.com/xbmc/skin.confluence/commits/master  , but in repo there is old version.
Thanks for all the help - went in via my addons and whilst it was initially marked as broken an update sorted it out and it's all back to normal (micro stuttering on video playback on the shield tv aside).

Thanks again to all for you assistance
I figured it out. As i did upgrade from 17.6 there is 3.x.x version Confluence skin was installed.
And check for upgrade addons shows nothing. I did force install 4.5.4 from repository and it compatible with Leia.
Thread marked solved.